Bug 232607 - Enum trailing commas are not supported
Summary: Enum trailing commas are not supported
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Bindings (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Dan Glastonbury
URL:
Keywords: InRadar
Depends on:
Blocks: 232558
  Show dependency treegraph
 
Reported: 2021-11-01 23:20 PDT by Myles C. Maxfield
Modified: 2022-03-03 09:26 PST (History)
7 users (show)

See Also:


Attachments
Patch (5.76 KB, patch)
2022-03-01 21:05 PST, Dan Glastonbury
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Myles C. Maxfield 2021-11-01 23:20:10 PDT
They're supported by the WebIDL spec.
Comment 1 Radar WebKit Bug Importer 2021-11-08 22:21:16 PST
<rdar://problem/85189036>
Comment 2 Dan Glastonbury 2022-03-01 21:05:19 PST
Created attachment 453569 [details]
Patch
Comment 3 EWS 2022-03-03 09:26:48 PST
Committed r290780 (248024@main): <https://commits.webkit.org/248024@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 453569 [details].